{
    "id": "85e4f785-ee70-42f9-ae8a-fe3c80f1c9a6",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "85e4f785-ee70-42f9-ae8a-fe3c80f1c9a6",
    "children": [
        
    ],
    "filterType": "GMConfig",
    "folderName": "configs",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Configs"
}